## ros-jazzy-canopen-ros2-controllers 0.2.12

=== debian/changelog ===
ros-jazzy-canopen-ros2-controllers (0.2.12-2bookworm) bookworm; urgency=high

  * 0.2.9
  * forthcoming
  * Contributors: ipa-vsp

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.9-2bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.8-2bookworm) bookworm; urgency=high

  * Remove controller tests (#249 <https://github.com/ros-industrial/ros2_canopen/issues/249>)
  * Disable controller tests for now (#231 <https://github.com/ros-industrial/ros2_canopen/issues/231>)
    * Disable controller tests for now
    * Update iron.yml
    * Fix ci
  * Contributors: Christoph Hellmann Santos, Vishnuprasad Prachandabhanu

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 18 Jan 2024 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.7-2bookworm) bookworm; urgency=high

  * Correct Proxy controller after changes and update tests.
  * Contributors: Dr. Denis, Christoph Hellmann Santos

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 29 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.6-2bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Fri, 23 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.5-2bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.4-2bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.3-2bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.2-2bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.1-2bookworm) bookworm; urgency=high

  * Fix QoS build warning canopen_ros2_controllers
  * Don't use ros2_control_test_assets since not needed anymore. Add load tests for all controllers.
  * Contributors: Christoph Hellmann Santos, Denis Štogl, Vishnuprasad Prachandabhanu

 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-ros2-controllers (0.2.0-2bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, Dr.-Ing. Denis Štogl, Lovro, livanov93

 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 13 Jun 2023 16:00:00 -0000
